package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Author Joburgess
 * @Date 2019/9/25
 */
public class ConditionDto {

    @ApiModelProperty(value = "条件ID",required = false)
    private Long id;

    @ApiModelProperty(value = "条件名称",required = false)
    private String name;

    public ConditionDto() {
    }

    public ConditionDto(Long id, String name) {
        this.id = id;
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
